<?php
  include("../clases/BDConexion.php");
  include("../clases/clsclinico.php");
  include("../funcion/funciones.php");
  include("../Funciones.php");
  $objclinico = new clsclinico;
  $fecha =  extraerfechamysql($fecha);
  $doc_id=$docid;
  $existe=$objclinico->DioExamenFisi($doc_id);
  if ($existe==0){
  				$objclinico->InsertarExaCard($fecha,$hora,$docid,$edad,$comp,$ocupa,$ant_impor,$exa_clini,$elec_grama,$informe,$conclu,$ekg,$ekg_rec,$ekg_restr,$ekg_conc);
  				Redirigir("../registro_exacard.php?aler=1");
				}
  else{
     if ($existe==1){
				Redirigir("../registro_exacard.php?aler=2");
	       }
  }
?>